.header {
  padding-top: 100px;
  padding-bottom: 72px;
}
.header.is-preview {
  padding-top: 40px;
  padding-bottom: 40px;
}

@media (max-width: 991.98px) {
  .header {
    padding-top: 56px;
    padding-bottom: 56px;
  }
}
.header .background {
  aspect-ratio: 1920/720;
  height: auto;
  z-index: -1;
}
.header.is-preview .background {
  z-index: auto;
}

.header .background .layer1 {
  background-color: rgba(0, 0, 0, 0.85);
}
.header .background .layer2 {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 123.68%);
}